path: /build/build/unoconv-app-office-0.8.2+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - sed -i '/virtual\/ooo/d' /var/git/meta-repo/kits/desktop-kit/app-office/unoconv/unoconv-*.ebuild
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_single_target_python2_7 -python_single_target_python3_10 -python_single_target_python3_7 -python_single_target_python3_8 python_single_target_python3_9" emerge app-office/unoconv -pv -t && \
    USE="-python_single_target_python2_7 -python_single_target_python3_10 -python_single_target_python3_7 -python_single_target_python3_8 python_single_target_python3_9" emerge -j ${JOBS} --nodeps app-office/unoconv
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/unoconv && luet-portage --dir /pkgdir/unoconv
    app-office/unoconv && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: unoconv
    version: 0.8.2+1
    category: app-office
    use_flags:
    - -python_single_target_python2_7
    - -python_single_target_python3_10
    - -python_single_target_python3_7
    - -python_single_target_python3_8
    - python_single_target_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Convert between document formats supported by Libreoffice
    uri:
    - http://dag.wiee.rs/home-made/unoconv/
    license: GPL-2
    buildtimestamp: 2023-09-20 18:37:30.52522189 +0000 UTC m=+86.134909345
    labels:
      IUSE: python_single_target_python3_7 python_single_target_python3_9 python_single_target_python3_8
        python_single_target_python2_7 python_single_target_python3_10 python_targets_python3_7
        python_targets_python3_9 python_targets_python3_8 python_targets_python2_7
        python_targets_python3_10
      RDEPEND: python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
        ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
        ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
        ) python_single_target_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 >=dev-lang/python-exec-2:=[python_targets_python2_7]
        ) python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
        ) !app-text/odt2txt virtual/ooo
      emerge.packages: app-office/unoconv
      kit: desktop-kit
      original.package.name: app-office/unoconv
      original.package.slot: "0"
      original.package.version: 0.8.2
    treedir: /build/packages
  package_dir: /pkgdir/unoconv
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: af28aa54cc9ffcdf2424f78a822001a6a07aa3b9d323ab6ef23675ae179f066d
compressiontype: zstd
files:
- usr/bin/doc2odt
- usr/bin/doc2pdf
- usr/bin/odp2pdf
- usr/bin/odp2ppt
- usr/bin/ods2pdf
- usr/bin/odt2bib
- usr/bin/odt2doc
- usr/bin/odt2docbook
- usr/bin/odt2html
- usr/bin/odt2lt
- usr/bin/odt2pdf
- usr/bin/odt2rtf
- usr/bin/odt2sdw
- usr/bin/odt2sxw
- usr/bin/odt2txt
- usr/bin/odt2xhtml
- usr/bin/odt2xml
- usr/bin/ooxml2doc
- usr/bin/ooxml2odt
- usr/bin/ooxml2pdf
- usr/bin/ppt2odp
- usr/bin/sdw2odt
- usr/bin/sxw2odt
- usr/bin/unoconv
- usr/bin/xls2ods
- usr/share/doc/unoconv-0.8.2/CHANGELOG.md.bz2
- usr/share/doc/unoconv-0.8.2/ChangeLog.bz2
- usr/share/doc/unoconv-0.8.2/README.adoc.bz2
- usr/share/man/man1/unoconv.1.bz2
- var/db/pkg/app-office/unoconv-0.8.2/BUILD_TIME
- var/db/pkg/app-office/unoconv-0.8.2/CATEGORY
- var/db/pkg/app-office/unoconv-0.8.2/CBUILD
- var/db/pkg/app-office/unoconv-0.8.2/CFLAGS
- var/db/pkg/app-office/unoconv-0.8.2/CHOST
- var/db/pkg/app-office/unoconv-0.8.2/CONTENTS
- var/db/pkg/app-office/unoconv-0.8.2/COUNTER
- var/db/pkg/app-office/unoconv-0.8.2/CXXFLAGS
- var/db/pkg/app-office/unoconv-0.8.2/DEFINED_PHASES
- var/db/pkg/app-office/unoconv-0.8.2/DESCRIPTION
- var/db/pkg/app-office/unoconv-0.8.2/EAPI
- var/db/pkg/app-office/unoconv-0.8.2/FEATURES
- var/db/pkg/app-office/unoconv-0.8.2/HOMEPAGE
- var/db/pkg/app-office/unoconv-0.8.2/INHERITED
- var/db/pkg/app-office/unoconv-0.8.2/IUSE
- var/db/pkg/app-office/unoconv-0.8.2/IUSE_EFFECTIVE
- var/db/pkg/app-office/unoconv-0.8.2/KEYWORDS
- var/db/pkg/app-office/unoconv-0.8.2/LDFLAGS
- var/db/pkg/app-office/unoconv-0.8.2/LICENSE
- var/db/pkg/app-office/unoconv-0.8.2/PF
- var/db/pkg/app-office/unoconv-0.8.2/RDEPEND
- var/db/pkg/app-office/unoconv-0.8.2/SIZE
- var/db/pkg/app-office/unoconv-0.8.2/SLOT
- var/db/pkg/app-office/unoconv-0.8.2/USE
- var/db/pkg/app-office/unoconv-0.8.2/environment.bz2
- var/db/pkg/app-office/unoconv-0.8.2/repository
- var/db/pkg/app-office/unoconv-0.8.2/unoconv-0.8.2.ebuild
package_cacheimage: ""
runtime:
  name: unoconv
  version: 0.8.2+1
  category: app-office
  use_flags:
  - -python_single_target_python2_7
  - -python_single_target_python3_10
  - -python_single_target_python3_7
  - -python_single_target_python3_8
  - python_single_target_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Convert between document formats supported by Libreoffice
  uri:
  - http://dag.wiee.rs/home-made/unoconv/
  license: GPL-2
  labels:
    IUSE: python_single_target_python3_7 python_single_target_python3_9 python_single_target_python3_8
      python_single_target_python2_7 python_single_target_python3_10 python_targets_python3_7
      python_targets_python3_9 python_targets_python3_8 python_targets_python2_7 python_targets_python3_10
    RDEPEND: python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
      ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
      ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
      ) python_single_target_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 >=dev-lang/python-exec-2:=[python_targets_python2_7]
      ) python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
      ) !app-text/odt2txt virtual/ooo
    emerge.packages: app-office/unoconv
    kit: desktop-kit
    original.package.name: app-office/unoconv
    original.package.slot: "0"
    original.package.version: 0.8.2
